Subject: Commercial solar greenhouses revisited...

From: [email-masked] (Nick Pine)
Date: 25 May 1995 20:34:50 -0400

>From  this evening's email, to a professor concerned with energy
conservation and solar heating of commercial greenhouses...

---

I've rethought the problem you mentioned, that there may be a daily air
temperature variation (delta T) larger than most growers can tolerate,
in this solar-heated greenhouse design. 

In the last couple of weeks, I've put about 90 55 gallon drums under the
benches in one of David Boyer's 7 20 x 100' double poly film greenhouses
at the 5 B's farm in Sassamansville, PA. 

When this is finished, there will be about 150 drums under the benches there,
ie about 66,000 pounds of water, contained in about 25 ft^2 of drum area
per 55 gallon drum.

This greenhouse has a peak height of about 11', so it should receive about 
1000 Btu x 100' x 11' = 1.1 million Btu/day in the winter, in this area,
on an average day in January, over about 6 hours. Ie about 183K Btu/hour.

If one channels the fan's 4000 cfm into an average duct cross-sectional area
under the benches of about 8 ft^2, one would expect an average air velocity
past the drums of about 500 lfm (giving a very small static pressure), so
the R-value of the airfilm at the drum surface would be about 1/(1+v/2),
where v is in mph, or about 0.26.

Using Ohm's law for heatflow, Delta T during solar charging of this "heat
battery" would thus be about 183K x 0.26/(150 drums x 25 ft^2/drum) = 12.7
degrees F. Since some of the drums are exposed to direct sun, one would expect
it to be a bit lower.

Also, in this design, the plants are not exposed directly to solar air temps,
ie the warmer air temps under the benches and near the peak of the greenhouse.
David keeps his fans going 24 hours a day, year-round...

Delta T during the discharge process is less than during the charging process,
since it happens over a longer time. David's greenhouses have an A/R of about
3456 ft^2/R1.25, using double-inflated poly film, so on an average January day,
one might expect a heat loss of about 3456/1.25(68F-30F) = 105K Btu/hour, which
implies a delta T of about 7 F, using the formula above.

One could reduce these delta Ts by increasing the air velocity past the drums,
at the expense of increased blower/fan power. One of the reasons I like to use
55 gallon drums is that I get them free from a local turkey packing plant. The
EPA is making it very difficult lately for companies to get rid of 55 gallon
drums, even if they used to contain honey, corn syrup, vegetable oil, or
other food products. 

I'm not too concerned with delta Ts in David's mum and poinsettia greenhouse. 
I'm a bit more concerned with the overall solar budget. As I mentioned, his
greenhouse should receive about 11' x 100' x 1000 Btu/ft^2/day = 1.1 million
Btu/day, in this area, on an average January day, and use about 

105K Btu/hr x 24 hours = 2,535K, which implies a significant shortfall.

One might make up for this by adding a shallow EPDM rubber reflecting pond
along the south side of the greenhouse, to augment winter insolation, and 
perhaps by filling the space between the two inflated layers of polyethylene
film on the north side with vermiculite.

Nick